BODY {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #A3A3A3;
	font-size: 14px;
}
P {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #A3A3A3;
	font-size: 16px;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	outline: none;
	outline: 0;
	font-size: 16px;
	color: #BE9A4E;
}
a:hover {
	text-decoration: none;
	color: #BBE623;
}
img {
	outline: none;
	outline: 0;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #CCCCCC;
}
h1 {
	font-family: Baskerville, "Times New Roman", serif;
	font-size: 26px;
	color: #FFFFFF;
	text-shadow: 2px 1px 3px #000000;
	margin-bottom: 30px;
	letter-spacing: 1px;
}
h2 {
	font-family: Tahoma, Arial;
	font-size: 18px;
	color: #FFFFFF;
	margin-top: 30px;
	margin-bottom: 30px;
}
h3 {
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-weight: bold
}
h4 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-weight: normal
}
h6 {
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC
}
.tab1 {
	background-repeat: no-repeat;
	background-position: center top
}
.tab2 {
	background-repeat: no-repeat;
	background-position: right top
}
.tab3 {
	background-position: right bottom;
	background-repeat: no-repeat;
}
.tab4 {
	background-repeat: no-repeat;
	background-position: left top;
}
.links1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none
}
.tab_m {
	background-position: right -27px
}
.tab_m2 {
}
.fade {
	opacity: 0.5;
}
.fade:hover {
	opacity: 1;
}
.tab5 {
	background-repeat: repeat-x;
}
.top {
	font-family: Arial;
	font-size: 25px;
	font-weight: lighter;
	text-indent: 40px;
	text-shadow: -1px 0px 2px #000000;
	letter-spacing: 6px;
	line-height: 18px;
	text-decoration: none;
	color: #FFFFFF;
	font-style: normal;
}
.top a:visited {
	color: #FFFFFF;
}
.top a:hover {
	color: #FFFFFF;
}
.top2 {
	font-family: Times New Roman;
	font-style: italic;
	font-size: 18px;
	text-shadow: -2px 0px 2px #23211e;
	text-indent: 70px;
	line-height: 14px;
	font-weight: lighter;
	opacity: 0.8;
	color: #ddd5ca;
	text-decoration: none;
	letter-spacing: 1px;
}
.top2 a:visited {
	color: #ddd5ca;
}
.top2 a:hover {
	color: #ddd5ca;
}
li.tab_m2 {
	color: #CCCCCC;
	text-decoration: none;
	list-style: none;
	font-weight: bold;
	padding-left: 7px;
	padding-top: 7px;
	background-image: url(img/m2_3.gif);
	background-position: left bottom;
	width: 154px;
	min-height: 25px;
	padding-bottom: 1px;
}
li.tab_m2 a {
	text-decoration: none;
	color: #CCCCCC;
}
li.tab_m2 a:hover {
	color: #bbe623;
	text-shadow: 2px 2px 6px #99CC00;
}
.knop {
	filter: alpha(Opacity=50);
	opacity: 0.5;
}
.knop:hover {
	filter: alpha(Opacity=100);
	opacity: 1;
}
font {
	font-size: 16px;
}
#slideout {
	position: fixed;
	top: 290px;
	left: 0;
	;
clip: rect( ) -webkit-transition-duration: 
0.3s;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
#slideout_inner {
	position: fixed;
	top: 290px;
	left: -327px;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
#slideout:hover {
	left: 37px;
}
#slideout:hover #slideout_inner {
	left: 0;
}
.img2 {
	margin-bottom: 3px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 3px;
	filter: grayscale(100%);
	opacity: 0.3;
}
a .img2 {
	filter: grayscale(60%);
	-webkit-filter: grayscale(60%);
	-moz-filter: grayscale(60%);
	-o-filter: grayscale(60%);
	-ms-filter: grayscale(60%);
	opacity: 0.5;
}
a:hover .img2 {
	opacity: 1;
	filter: grayscale(0%);
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
}
.menu4 a {
	text-decoration: none;
	color: #FFFFFF;
}
.menu4 a:hover {
	color: #bdf000;
}
.menu5 a {
	text-decoration: none;
	color: #A3A3A3;
}
.menu5 a:hover {
	color: #bbe623;
}
form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
}
select {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 15px;
	color: #E5E5E5;
	background-color: #484848;
	font-style: normal;
	font-variant: normal;
	width: 280px;
	height: 30px;
	text-indent: 10px;
	text-shadow: 0px 0px;
	border: 0;
	border-spacing: 0px 0px;
	font-weight: bolder;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.zakaz {
	background-repeat: no-repeat;
}
.zakaz a {
	text-decoration: none;
	color: #A3A3A3;
	text-shadow: 1px 1px 3px #000000;
}
.zakaz a:hover {
	color: #bbe623;
	text-shadow: 2px 2px 20px #BBE623;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #A3A3A3;
}
.select {
}
.jstf {
	text-align: justify;
}
.rgfon {
	background-image: url(img/ad_kartiny/rgfon.jpg);
	background-repeat: no-repeat;
	background-position: 0% 162px;
}
.mrk {
	background-image: url(img/alma_tadema/karakella_geta.jpg);
	background-repeat: no-repeat;
	background-position: 0% 50px;
	width: 201px;
	min-height: 482px;
}
.mrk p {
	padding-top: 6px;
	padding-left: 11px;
}
.mrk p a {
	color: #FFFFFF;
	font-size: 13px;
	text-shadow: 1px 1px #000000;
}
.mrk p a:hover {
	color: #ff0000;
	text-shadow: 2px 2px 12px rgba(255,0,0,0.55);
}
.mrk:hover {
	background-image: url(img/alma_tadema/karakella_geta2.jpg);
	background-repeat: no-repeat;
	background-position: 0% 50px;
}
.mrk:hover span {
	color: #ff0000;
	font-size: 18px;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.95);
}
.mrk span {
	color: #FFFFFF;
	font-size: 18px;
}
.mrk span {
     display: block;
     text-align: center;
     height: 100%;
	 width:100%;
}

.mrk span a:hover {
	color: #ff0000;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.95);
}
.zrkn {
	min-width: 700px;
	max-width: 728px;
	min-height: 205px;
	margin-top: 50px;
	margin-bottom: 50px;
}
.zrkniz {
	background-image: url(img/alma_tadema/triumf_tita2.jpg);
	opacity: 0.5;
	background-repeat: no-repeat;
	min-width: 700px;
	max-width:728px;
	min-height: 205px;
	text-align: right;
	padding-right: 30px;
}
.zrkniz:hover {
	background-image: url(img/alma_tadema/triumf_tita2.jpg);
	opacity: 1.0;
}
.zrkniz:hover span {
	color: #ff0000;
	font-size: 18px;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.95);
}
.zrkniz span {
	color: #FFFFFF;
	font-size: 18px;
}
.zrkniz span {
	display: block;
	text-align: right;
	height: 100%;
	width: 100%;
}
.zrkniz span a:hover {
	color: #ff0000;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.95);
}
.forma {
	min-height: 200px;
	background-image: url(img/ad_kartiny/form1.jpg);
	background-repeat: no-repeat;
	padding: 20px;
}
.forma placeholder {
	color: #999999;
}
.skrt {    /* поле для отлова */
	visibility: hidden;
	overflow: hidden;
	height: 1px;
	width: 1px;
}
.forma textarea {
	margin-bottom: 7px;
	width: 366px;
	margin-top: 6px;
	border: 1px solid #000;
	box-shadow: 0 80px 30px #d1d0ce inset;
	border-radius: 1px;
	height: 74px;
	padding-left: 10px;
	resize: none;
	outline: none;
	font-size: 15px;
}
.inp {
	border: 1px solid #000;
	box-shadow: 0 30px 30px #d1d0ce inset;
	border-radius: 1px;
	padding-right: 20px;
	padding-left: 10px;
	-moz-transition: padding .20s;
	-webkit-transition: padding .20s;
	-o-transition: padding .20s;
	transition: padding .20s;
	height: 30px;
	margin-bottom: 7px;
	width: 260px;
	margin-top: 7px;
	outline: none;
	font-size: 15px;
}
.razmer {
	border: 1px solid #000;
	box-shadow: 0 30px 30px #d1d0ce inset;
	border-radius: 1px;
	padding-right: 20px;
	padding-left: 10px;
	-moz-transition: padding .20s;
	-webkit-transition: padding .20s;
	-o-transition: padding .20s;
	transition: padding .20s;
	height: 30px;
	margin-bottom: 7px;
	width: 127px;
	margin-top: 7px;
	outline: none;
	font-size: 15px;
}
#orderform .inp:focus::-moz-placeholder { /* убрать при фокусе первоначальный текст поля */
 color: transparent;
}
#orderform .inp:focus::-webkit-input-placeholder {
 color: transparent;
}
#orderform .razmer:focus::-moz-placeholder { /* убрать при фокусе первоначальный текст поля */
 color: transparent;
}
#orderform .razmer:focus::-webkit-input-placeholder {
 color: transparent;
}
.filesend {
	border-radius: 1px solid #000;
	height: 30px;
	margin-bottom: 7px;
	margin-top: 8px;
	outline: none;
	vertical-align: middle;
	width: 300px;
	outline: none;
}
.inpkn {
	height: 20px;
	width: 20px;
	border: 1px solid #000;
	margin-top: 10px;
	margin-bottom: 10px;
	outline: none;
	vertical-align: middle;
}
::-webkit-input-placeholder {
 color: #767675;
}

::-moz-placeholder {  /* Firefox 19+ */
 color: #767675;
}
:-ms-input-placeholder {
 color: #767675;
}
.forma button.submit {
	background-color: #71CE4D;
	background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e));
	background: -webkit-linear-gradient(top, #68b12f, #50911e);
	background: -moz-linear-gradient(top, #68b12f, #50911e);
	background: -ms-linear-gradient(top, #68b12f, #50911e);
	background: -o-linear-gradient(top, #68b12f, #50911e);
	border: 1px solid #509111;
	border-bottom: 1px solid #5b992b;
	border-radius: 1px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	-ms-border-radius: 1px;
	-o-border-radius: 1px;
	box-shadow: inset 0 1px 0 0 #9fd574;
	-webkit-box-shadow: 0 1px 0 0 #9fd574 inset;
	-moz-box-shadow: 0 1px 0 0 #9fd574 inset;
	-ms-box-shadow: 0 1px 0 0 #9fd574 inset;
	-o-box-shadow: 0 1px 0 0 #9fd574 inset;
	color: white;
	font-weight: bold;
	padding: 6px 20px;
	text-align: center;
	text-shadow: 0 -1px 0 #396715;
	margin-top: 10px;
	height: 30px;
	right: auto;
	background-position: top;
	float: right;
}
.forma button.submit:hover {
	opacity: .85;
	cursor: pointer;
}
.forma button.submit:active {
	border: 1px solid #20911e;
	box-shadow: 0 0 10px 5px #356b0b inset;
	-webkit-box-shadow: 0 0 10px 5px #356b0b inset;
	-moz-box-shadow: 0 0 10px 5px #356b0b inset;
	-ms-box-shadow: 0 0 10px 5px #356b0b inset;
	-o-box-shadow: 0 0 10px 5px #356b0b inset;
}
.form3 {
	font-size:11px;
	color:#999;
}
.form3 a {
	font-size:11px;
	color:#CCC;
}
.form3  a:hover {
	color:#AD5;
}